/* Import ../components Shopping Cart Page Orange Moon */

@import url(../components/aside-dashbord.css);
@import url(../components/topbar-dashbord.css);
@import url(../components/shopping-cart.css);

/* Style Shopping Cart Page Orange Moon */

.dashbord-payment {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.dashbord-payment .custom-col {
    margin-bottom: auto;
}

.content-dashbord {
    width: 100%;
    height: auto;
    position: relative;
    display: flex;
    align-items: end;
    justify-content: start;
    flex-direction: column;
    gap: 45px;
    margin-top: 20px;
    z-index: 0;
}

.shopping-cart-page {
    overflow: hidden;
}

/* All Media Queris Shopping Cart Page Orange Moon */

@media screen and (max-width: 1200px) {
    .dashbord-payment {
        height: 100%;
        padding: 0;
        margin-top: 0;
        padding-bottom: 20px;
    }
}